MySQL Forums
Forum List  »  NDB clusters

MySQL Cluster on Existing MySQL
Posted by: biju nair
Date: July 07, 2005 12:09AM

hi,

i am looking to install the mysql-cluster.
i have already mysql Ver 14.7 Distrib 4.1.10a, for redhat-linux-gnu (i386)
when i tried to install
rpm -ivh MySQL-Max-4.1.12-1.i386.rpm
error: Failed dependencies:
MySQL-server >= 4.0 is needed by MySQL-Max-4.1.12-1.i386
i will be thankful if anyone suggest a solution for this

bij

Options: ReplyQuote


Subject
Views
Written By
Posted
MySQL Cluster on Existing MySQL
2603
July 07, 2005 12:09AM
1792
July 07, 2005 04:20AM


Sorry, you can't reply to this topic. It has been closed.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.